## pd-gil 0.1~20151118

=== debian/changelog ===
pd-gil (0.1~20151118-7) unstable; urgency=medium

  * Team Upload
  * Remove obsolete dh-buildinfo build dependency
  * Bump standards version to 4.7.2
  * Drop "Rules-Requires-Root: no", it is the new default

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Update git repository layout to follow DEP-14

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Oct 2025 10:40:22 +0200

pd-gil (0.1~20151118-6) unstable; urgency=medium

  * Modernize 'licensecheck' target
    + Ensure that 'licensecheck' is run with the C.UTF-8 locale
    + Exclude debian/ from 'licensecheck'
    + Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 07 Dec 2022 10:43:05 +0100

pd-gil (0.1~20151118-5) unstable; urgency=medium

  * Modernize 'licensecheck' target
    + Re-generated d/copyright_hints
  * Bump standards version to 4.6.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 25 Nov 2022 14:47:08 +0100

pd-gil (0.1~20151118-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Add salsa-ci configuration
  * Remove obsolete file d/source/local-options
  * Declare that building this package does not require 'root' powers.
  * Apply "warp-and-sort -ast"
  * Bump d/copyright dates
  * Bump dh-compat to 13
  * Bump standards version to 4.6.0

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 15 Feb 2022 21:24:42 +0100

pd-gil (0.1~20151118-3) unstable; urgency=medium

  * Updated Vcs-* stanzas to salsa.d.o
  * Updated maintainer address
  * Switched build-system to dh
    * Bumped dh compat to 11
    * Dropped B-D on cdbs
    * Added licensecheck target
  * Use https:// for URLs
  * Removed no-longer-used git-tuneclone.sh
  * Enabled hardening
  * Updated d/copyright_hints
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 01 Feb 2018 23:06:52 +0100

pd-gil (0.1~20151118-2) unstable; urgency=medium

  * Fixed debian/watch file
  * Dropped debian/control.in
  * Use https:// in Vcs-Git stanza
  * Bumped standard to 3.9.6

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 16 Feb 2016 13:27:12 +0100

pd-gil (0.1~20151118-1) unstable; urgency=medium

  * Initial release (Closes: #805485)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 18 Nov 2015 22:11:13 +0100
