=== debian/control ===
Source: pd-gil
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Section: sound
Homepage: https://github.com/m---w/gil
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-gil.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-gil

Package: pd-gil
Architecture: all
Depends:
 puredata | pd,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 gem,
Description: Geometry Interaction Library for Pure Data / Gem
 This library provides abstractions to create interactive elements
 within a 3D-environment (Pd/Gem).
 .
 Currently supported visual elements include:
  - lines
  - circles
  - polygons
 Interaction is mostly clicking, selecting and drag&drop.
