=== debian/watch ===
# process this file with uscan(1)
version=4
opts=dversionmangle=s/[~+](dfsg|repack|[0-9]{8})(\.\d*)?$//,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/gil-$1\.tar\.gz/ \
  https://github.com/m---w/gil/tags .*/v?(\d\S*)\.tar\.gz
